RubyGems Navigation menu

mailhopper 0.2.0

Mailhopper stores your application's emails in an ActiveRecord queue for asynchronous delivery. Use Mailhopper in combination with a delivery agent such as DelayedMailhopper.

Versions:

  1. 0.3.0 - December 22, 2013 (22 KB)
  2. 0.2.0 - May 8, 2012 (19.5 KB)
  3. 0.1.1 - May 7, 2012 (19.5 KB)
  4. 0.1.0 - April 5, 2012 (18 KB)
  5. 0.0.9 - February 13, 2012 (17.5 KB)
Show all versions (13 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dan Gebhardt

Owners:

E01ec1de2f7783812d2235a6a9aaaeea

Total downloads 27,735

For this version 10,758

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mailhopper', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install mailhopper -v 0.2.0 = Copy to clipboard Copied!

Links: